/*
footer.less is intended for styles that we use to structure the footer
*/

/*
reset.less is intended to override any user agent styles, and should be loaded
before anything else.
*/
/* Reset CSS */
#footer-wrap {
    /* HTML5 display-role reset for older browsers */
}
#footer-wrap html,
#footer-wrap body,
#footer-wrap div,
#footer-wrap span,
#footer-wrap applet,
#footer-wrap object,
#footer-wrap iframe,
#footer-wrap h1,
#footer-wrap h2,
#footer-wrap h3,
#footer-wrap h4,
#footer-wrap h5,
#footer-wrap h6,
#footer-wrap p,
#footer-wrap blockquote,
#footer-wrap pre,
#footer-wrap a,
#footer-wrap abbr,
#footer-wrap acronym,
#footer-wrap address,
#footer-wrap big,
#footer-wrap cite,
#footer-wrap code,
#footer-wrap del,
#footer-wrap dfn,
#footer-wrap em,
#footer-wrap img,
#footer-wrap ins,
#footer-wrap kbd,
#footer-wrap q,
#footer-wrap s,
#footer-wrap samp,
#footer-wrap small,
#footer-wrap strike,
#footer-wrap strong,
#footer-wrap sub,
#footer-wrap sup,
#footer-wrap tt,
#footer-wrap var,
#footer-wrap b,
#footer-wrap u,
#footer-wrap i,
#footer-wrap center,
#footer-wrap dl,
#footer-wrap dt,
#footer-wrap dd,
#footer-wrap ol,
#footer-wrap ul,
#footer-wrap li,
#footer-wrap fieldset,
#footer-wrap form,
#footer-wrap label,
#footer-wrap legend,
#footer-wrap table,
#footer-wrap caption,
#footer-wrap tbody,
#footer-wrap tfoot,
#footer-wrap thead,
#footer-wrap tr,
#footer-wrap th,
#footer-wrap td,
#footer-wrap article,
#footer-wrap aside,
#footer-wrap canvas,
#footer-wrap details,
#footer-wrap embed,
#footer-wrap figure,
#footer-wrap figcaption,
#footer-wrap footer,
#footer-wrap header,
#footer-wrap hgroup,
#footer-wrap menu,
#footer-wrap nav,
#footer-wrap output,
#footer-wrap ruby,
#footer-wrap section,
#footer-wrap summary,
#footer-wrap time,
#footer-wrap mark,
#footer-wrap audio,
#footer-wrap video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
#footer-wrap p {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
#footer-wrap article,
#footer-wrap aside,
#footer-wrap details,
#footer-wrap figcaption,
#footer-wrap figure,
#footer-wrap footer,
#footer-wrap header,
#footer-wrap hgroup,
#footer-wrap menu,
#footer-wrap nav,
#footer-wrap section {
    display: block;
}
#footer-wrap body {
    line-height: 1;
}
#footer-wrap ol,
#footer-wrap ul {
    list-style: none;
}
#footer-wrap blockquote,
#footer-wrap q {
    quotes: none;
}
#footer-wrap blockquote:before,
#footer-wrap blockquote:after,
#footer-wrap q:before,
#footer-wrap q:after {
    content: "";
    content: none;
}
#footer-wrap table {
    border-collapse: collapse;
    border-spacing: 0;
}

.fill-white {
    fill: #fcfcfc;
}
.bg-green {
    background: #5ba745;
    color: #fff;
}
.bg-slate {
    background: #162338;
    color: #c0c2c7;
}
.bg-slate h1,
.bg-slate h2,
.bg-slate h3 {
    color: #fcfcfc;
}
.bg-slate h4 {
    color: #c0c2c7;
}
.bg-slate-medium {
    background: #131e31;
    color: #c0c2c7;
}
.bg-slate-medium h1,
.bg-slate-medium h2,
.bg-slate-medium h3 {
    color: #fcfcfc;
}
.bg-slate-medium h4 {
    color: #c0c2c7;
}
.bg-slate-dark {
    background: #101a2a;
    color: #c0c2c7;
}
.bg-slate-dark h1,
.bg-slate-dark h2,
.bg-slate-dark h3 {
    color: #fcfcfc;
}
.bg-slate-dark h4 {
    color: #c0c2c7;
}
.bg-slate-dark strong,
.bg-slate-dark .strong {
    color: #5ba745;
}
.bg-slate-light {
    background: #2a374c;
    color: #fff;
}
.bg-slate-light h1,
.bg-slate-light h2,
.bg-slate-light h3 {
    color: #fcfcfc;
}
.bg-grey {
    background: #f7f7f7;
    color: #636b7d;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}
.bg-grey-light {
    background: #fcfcfc;
    color: #636b7d;
}
.bg-map {
    background-image: url("/static/img/images/map.png");
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 97% -10%;
}
#footer-wrap {
    padding: 30px 0 60px;
    font-family: "source-sans-pro", sans-serif;
    font-size: 14.4px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#footer-wrap .row-footer p,
#footer-wrap .row-footer a,
#footer-wrap .row-footer button {
    line-height: 29.7px;
}

#footer-wrap h1,
#footer-wrap h2,
#footer-wrap h3,
#footer-wrap h4 {
    color: #162338;
}
#footer-wrap h1.rule,
#footer-wrap h2.rule,
#footer-wrap h3.rule,
#footer-wrap h4.rule {
    margin-top: 20px;
}
#footer-wrap h1 {
    font-size: 2.25em;
    margin: 55px 0 25px;
    line-height: 1.3em;
}
@media (max-width: 1024px) {
    #footer-wrap h1 {
        font-size: 1.65em;
        margin: 15px 0 10px;
    }
}
#footer-wrap h2 {
    font-size: 1.65em;
    margin: 45px 0 40px;
    line-height: 1.4em;
}
@media (max-width: 1024px) {
    #footer-wrap h2 {
        font-size: 1.5em;
    }
}
#footer-wrap h3 {
    font-size: 1.45em;
    line-height: 130%;
    margin-bottom: 0.8em;
}
@media (max-width: 500px) {
    #footer-wrap h3 {
        font-size: 1.15em;
        line-height: 1.4em;
    }
}
#footer-wrap h4 {
    font-size: 1.15em;
    line-height: 1.45em;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
#footer-wrap h5 {
    font-size: 1em;
    color: #5ba745;
    font-weight: 600;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
#footer-wrap h6 {
    font-size: 0.85em;
    color: #979ba3;
    line-height: 1.65em;
}
#footer-wrap p {
    font-size: 1em;
    line-height: 1.65em;
    margin-bottom: 2em;
}
#footer-wrap p a {
    color: inherit;
    text-decoration: none;
    border-bottom: 1px solid #cbcbcb;
}
#footer-wrap p a:visited {
    text-decoration: none;
}
#footer-wrap p a:hover {
    text-decoration: none;
}
#footer-wrap a:link,
#footer-wrap a:visited,
#footer-wrap a:hover,
#footer-wrap a:active {
    text-decoration: none;
}
#footer-wrap .row-content ul {
    margin-left: 20px;
    margin-bottom: 15px;
}
#footer-wrap .row-content ul li {
    list-style-type: disc;
    padding-bottom: 25px;
}
@media (max-width: 500px) {
    #footer-wrap .row-content ul li {
        margin-left: 20px;
    }
}
#footer-wrap .row-content p.center {
    max-width: 790px;
    margin: 0 auto;
    margin-bottom: 2em;
}
#footer-wrap .center {
    text-align: center;
}
#footer-wrap .row-content h2 {
    position: relative;
    padding-top: 30px;
}
#footer-wrap .row-content h2:after {
    content: "";
    background: #5ba745;
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 2px;
}
#footer-wrap .row-content h2.center {
    text-align: center;
    margin-top: 0;
}
#footer-wrap .row-content h2.center:after {
    content: none;
}
#footer-wrap .row-content h2.headerlink {
    display: none;
}
#footer-wrap .rule-green {
    width: 60px;
    margin-top: 45px;
    border-top: 2px solid #5ba745;
}
#footer-wrap .rule-green.center {
    margin: 0 auto;
}
#footer-wrap .body-sm {
    font-size: 0.85em;
}
#footer-wrap a {
    color: #162338;
    text-decoration: none;
}
#footer-wrap a:hover {
    text-decoration: none;
}
#footer-wrap a.headerlink {
    display: none;
}
#footer-wrap em {
    font-style: italic;
}
#footer-wrap button,
#footer-wrap .btn,
#footer-wrap .mktoButton,
#footer-wrap .ref-button {
    font-size: 16px;
    border-radius: 3px;
    padding: 10px 15px;
    border: 1px solid #e2e2e2;
    cursor: pointer;
    transition: all 0.15s linear;
    text-decoration: none;
    text-transform: none;
}
#footer-wrap button.outline,
#footer-wrap .btn.outline,
#footer-wrap .mktoButton.outline,
#footer-wrap .ref-button.outline {
    background: none;
    color: #162338;
    border-color: #162338;
}
#footer-wrap button.solid,
#footer-wrap .btn.solid,
#footer-wrap .mktoButton.solid,
#footer-wrap .ref-button.solid {
    background: #5ba745;
    color: #fcfcfc;
    border-color: #5ba745;
}
#footer-wrap button.solid:hover,
#footer-wrap .btn.solid:hover,
#footer-wrap .mktoButton.solid:hover,
#footer-wrap .ref-button.solid:hover,
#footer-wrap button.solid :active,
#footer-wrap .btn.solid :active,
#footer-wrap .mktoButton.solid :active,
#footer-wrap .ref-button.solid :active {
    background-color: #4d8e3b;
}
#footer-wrap button:hover,
#footer-wrap .btn:hover,
#footer-wrap .mktoButton:hover,
#footer-wrap .ref-button:hover,
#footer-wrap button:active,
#footer-wrap .btn:active,
#footer-wrap .mktoButton:active,
#footer-wrap .ref-button:active,
#footer-wrap button:focus,
#footer-wrap .btn:focus,
#footer-wrap .mktoButton:focus,
#footer-wrap .ref-button:focus {
    outline: 0;
}
#footer-wrap p .btn,
#footer-wrap p button {
    display: inline-block;
}
#footer-wrap p.center {
    text-align: center;
}
#footer-wrap img {
    max-width: 100%;
}
#footer-wrap .screenshot-border {
    border: 1px solid #e2e2e2;
    border-radius: 4px;
}
@media (max-width: 768px) {
    #footer-wrap .hide-tablet {
        display: none;
    }
}
@media (max-width: 500px) {
    #footer-wrap .hide-mobile {
        display: none;
    }
}
#footer-wrap .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#footer-wrap * html .clearfix {
    height: 1%;
}
#footer-wrap .clearfix {
    display: block;
}
#footer-wrap .align-center {
    text-align: center;
}
#footer-wrap .align-right {
    text-align: right;
}
#footer-wrap .align-left {
    text-align: left;
}
#footer-wrap .stack {
    margin-bottom: 45px;
}
#footer-wrap .hide {
    height: 0;
    opacity: 0;
}
#footer-wrap .show {
    height: auto;
    opacity: 1;
    display: block;
}
#footer-wrap .size-64 {
    height: 64px;
    width: 64px;
}
#footer-wrap .size-32 {
    height: 32px;
    width: 32px;
}
#footer-wrap .circle {
    border-radius: 100%;
}
#footer-wrap .buffer {
    margin: 0 auto;
}
#footer-wrap .buffer.buffer-10 {
    width: 90%;
}
#footer-wrap .buffer.buffer-20 {
    width: 80%;
}
#footer-wrap .buffer.buffer-30 {
    width: 70%;
}
#footer-wrap .buffer.buffer-40 {
    width: 60%;
}
#footer-wrap .buffer.buffer-50 {
    width: 50%;
}
#footer-wrap .bg-green {
    background: #5ba745;
    color: #fff;
}
#footer-wrap .bg-slate {
    background: #162338;
    color: #c0c2c7;
}
#footer-wrap .bg-slate h1,
#footer-wrap .bg-slate h2,
#footer-wrap .bg-slate h3 {
    color: #fcfcfc;
}
#footer-wrap .bg-slate h4 {
    color: #c0c2c7;
}
#footer-wrap .bg-slate-medium {
    background: #131e31;
    color: #c0c2c7;
}
#footer-wrap .bg-slate-medium h1,
#footer-wrap .bg-slate-medium h2,
#footer-wrap .bg-slate-medium h3 {
    color: #fcfcfc;
}
#footer-wrap .bg-slate-medium h4 {
    color: #c0c2c7;
}
#footer-wrap .bg-slate-dark {
    background: #101a2a;
    color: #c0c2c7;
}
#footer-wrap .bg-slate-dark h1,
#footer-wrap .bg-slate-dark h2,
#footer-wrap .bg-slate-dark h3 {
    color: #fcfcfc;
}
#footer-wrap .bg-slate-dark h4 {
    color: #c0c2c7;
}
#footer-wrap .bg-slate-dark strong,
#footer-wrap .bg-slate-dark .strong {
    color: #5ba745;
}
#footer-wrap .bg-slate-light {
    background: #2a374c;
    color: #fff;
}
#footer-wrap .bg-slate-light h1,
#footer-wrap .bg-slate-light h2,
#footer-wrap .bg-slate-light h3 {
    color: #fcfcfc;
}
#footer-wrap .bg-grey {
    background: #f7f7f7;
    color: #636b7d;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}
#footer-wrap .bg-grey-light {
    background: #fcfcfc;
    color: #636b7d;
}
#footer-wrap .bg-map {
    background-image: url("/static/img/images/map.png");
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 97% -10%;
}
@media (max-width: 768px) {
    #footer-wrap .hidden-xs {
        display: none;
    }
}
#footer-wrap .container {
    max-width: 100%;
    width: 100%;
    margin: 0;
}
#footer-wrap .no-hero {
    margin-top: 125px;
}
#footer-wrap .row {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin: 0 auto;
    max-width: 1150px;
    padding: 20px 60px;
}
@media (max-width: 500px) {
    #footer-wrap .row {
        padding: 20px 30px;
    }
}
#footer-wrap .row.row-padless {
    padding: 0 15px;
}
#footer-wrap .row.row-sm {
    max-width: 970px;
}
#footer-wrap .row-hero {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
#footer-wrap .row-hero h1 {
    border-bottom: 1px solid #2a374c;
    padding-bottom: 25px;
}
#footer-wrap .row-hero .flex-grid-double .col {
    -webkit-flex-basis: 44%;
    flex-basis: 44%;
}
#footer-wrap .row-hero .btn {
    padding-right: 50px;
    padding-left: 50px;
}
@media (max-width: 1024px) {
    #footer-wrap .row-hero {
        padding: 20px 60px;
        padding-top: 150px;
    }
}
@media (max-width: 768px) {
    #footer-wrap .row-hero {
        padding-top: 110px;
    }
}
@media (max-width: 500px) {
    #footer-wrap .row-hero {
        padding-top: 120px;
        padding: 20px 30px;
    }
    #footer-wrap .row-hero h1 {
        padding-bottom: 20px;
        font-weight: 600;
    }
    #footer-wrap .row-hero .btn {
        width: 100%;
        padding-left: inherit;
        padding-right: inherit;
    }
}
#footer-wrap .row-content {
    padding-top: 100px;
    padding-bottom: 100px;
}
#footer-wrap .row-content h4 {
    margin-bottom: 1.2em;
}
@media (max-width: 768px) {
    #footer-wrap .row-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media (max-width: 500px) {
    #footer-wrap .row-content {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    #footer-wrap .row-content h2 {
        font-weight: 600;
    }
}
#footer-wrap .row-content .flex-grid .col,
#footer-wrap .row-content .flex-grid-double .col,
#footer-wrap .row-content .flex-grid-third .col,
#footer-wrap .row-content .flex-grid-fourth .col,
#footer-wrap .row-content .flex-grid-fifth .col {
    margin-bottom: 0px;
}
#footer-wrap .row-content-two,
#footer-wrap .row-content-three {
    padding-top: 0;
}
@media (max-width: 768px) {
    #footer-wrap .row-content-post-angle {
        padding-top: 100px;
    }
}
#footer-wrap .row-content-narrow {
    max-width: 1000px;
}
#footer-wrap .row-content-quote {
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 20px;
}
#footer-wrap .row-content-quote h3 {
    text-align: center;
    color: #2a374c;
}
#footer-wrap .row-content-quote p {
    text-align: right;
}
@media (max-width: 768px) {
    #footer-wrap .row-content-quote {
        margin-bottom: 50px;
    }
}
@media (max-width: 500px) {
    #footer-wrap .row-content-quote p {
        font-size: 0.8em;
        text-align: center;
        margin-bottom: 0.5em;
    }
}
#footer-wrap .content-icon-grid {
    margin-top: 4em;
}
#footer-wrap .content-icon-grid h4 {
    margin-top: 0.5em;
}
#footer-wrap .content-icon-grid p {
    margin-bottom: 60px;
}
#footer-wrap .content-icon-grid .content-icon {
    max-width: 90px;
    margin-top: 20px;
    width: 100%;
    background-color: #f7f7f7;
}
#footer-wrap .content-icon-grid .col {
    align-self: baseline;
}
@media (max-width: 500px) {
    #footer-wrap .content-icon-grid {
        margin-top: 35px;
    }
    #footer-wrap .content-icon-grid p {
        margin-bottom: 40px;
    }
    #footer-wrap .content-icon-grid svg {
        display: none;
    }
}
#footer-wrap .content-icon-grid-small h6 {
    font-size: 0.8em;
    margin-bottom: 6px;
}
#footer-wrap .content-icon-grid-small .icon {
    width: 50px;
    height: 50px;
}
#footer-wrap .content-icon-grid-small .col {
    text-align: center;
}
@media (max-width: 500px) {
    #footer-wrap .content-icon-grid-small .flex-grid {
        display: flex;
    }
    #footer-wrap .content-icon-grid-small svg {
        display: initial;
    }
}
@media (max-width: 320px) {
    #footer-wrap .content-icon-grid-small h6 {
        font-size: 0.7em;
    }
}
#footer-wrap .container-download .row .flex-grid-double {
    align-items: flex-start;
}
#footer-wrap .container-angle-bottom {
    padding: 45px 0;
    position: relative;
    color: #fcfcfc;
    z-index: 1;
}
@media (max-width: 500px) {
    #footer-wrap .container-angle-bottom {
        padding-top: 0;
    }
}
#footer-wrap .container-angle-bottom:after {
    background: inherit;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-2deg);
    transform-origin: 100%;
    z-index: -1;
}
#footer-wrap .container-angle-top {
    padding: 45px 0;
    position: relative;
    color: #fcfcfc;
    z-index: 1;
}
@media (max-width: 500px) {
    #footer-wrap .container-angle-top {
        padding-top: 0;
    }
}
#footer-wrap .container-angle-top:before {
    background: inherit;
    top: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    transform: skewY(-2deg);
    transform-origin: 0 100%;
    z-index: -1;
}
@media (max-width: 768px) {
}
#footer-wrap .container-hero-image {
    padding-top: 135px;
    margin-bottom: -95px;
}
#footer-wrap .container-hero-image:after {
    background-position: center center;
    background-image: url(/static/img/images/background-editors.jpg);
    background-size: cover;
    background-color: #b5bece;
    background-blend-mode: multiply;
}
#footer-wrap .container-hero-image.container-angle-bottom {
    top: -95px;
}
#footer-wrap .container-hero-image .row-hero .col h1 {
    color: rgba(255, 255, 255, 0.75);
    border-bottom: 1px solid rgba(252, 252, 252, 0.25);
}
#footer-wrap .container-hero-image .row-hero .col p {
    color: rgba(255, 255, 255, 0.73);
}
@media (max-width: 768px) {
    #footer-wrap .container-hero-image {
        padding-top: 85px;
    }
}
@media (max-width: 500px) {
    #footer-wrap .container-hero-image .container-angle {
        padding-bottom: 10px;
    }
    #footer-wrap .container-hero-image .row-hero {
        padding-top: 60px;
        padding-top: 120px;
    }
}
#footer-wrap .container-bg-graphs svg {
    display: block;
}
#footer-wrap .container-bg-graphs .start1 {
    fill: rgba(32, 49, 73, 0.7);
    stroke-miterlimit: 10;
}
#footer-wrap .container-bg-graphs .end1 {
    display: none;
    stroke-miterlimit: 10;
}
#footer-wrap .container-bg-graphs .start2 {
    fill: rgba(12, 20, 32, 0.7);
    stroke-miterlimit: 10;
}
#footer-wrap .container-bg-graphs .end2 {
    display: none;
    stroke-miterlimit: 10;
}
@media (max-width: 767px) {
    #footer-wrap .container-bg-graphs {
        overflow: hidden;
    }
    #footer-wrap .container-bg-graphs svg {
        min-width: 1000px;
    }
}
#footer-wrap .container-bg-pre-graphs .row-content {
    padding-bottom: 0;
}
#footer-wrap .container-bg-post-graphs {
    border-top: 1px solid #111b2a;
    background-color: #111b2a;
    padding-top: 0;
}
#footer-wrap .container-bg-post-graphs .row-content {
    padding-top: 0;
}
#footer-wrap .flex-grid {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-flex-wrap: wrap;
    /* Safari */

    flex-wrap: wrap;
    justify-content: space-between;
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid {
        display: block;
    }
}
#footer-wrap .flex-grid .col {
    -webkit-flex: 1;
    flex: 1;
}
#footer-wrap .flex-grid-half {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: 22.5%;
    /* Safari */

    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    /* Safari */

    flex-wrap: wrap;
    width: 50%;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-half {
        width: 100%;
    }
}
#footer-wrap .flex-grid-half .col {
    -webkit-flex: 1;
    flex: 1;
}
#footer-wrap .flex-grid-double {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: space-between;
    /* Safari */

    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    /* Safari */

    flex-wrap: wrap;
}
#footer-wrap .flex-grid-double .col {
    -webkit-flex: 0 1 48%;
    /* Safari */

    flex: 0 1 48%;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-double .col {
        -webkit-flex-basis: 100%;
        /* Safari */

        flex-basis: 100%;
    }
}
#footer-wrap .flex-grid-third {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: space-between;
    /* Safari */

    justify-content: space-between;
}
#footer-wrap .flex-grid-third .col {
    -webkit-flex: 0 1 30%;
    /* Safari */

    flex: 0 1 30%;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-third {
        display: block;
    }
}
#footer-wrap .flex-grid-fourth {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: space-between;
    /* Safari */

    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    /* Safari */

    flex-wrap: wrap;
}
#footer-wrap .flex-grid-fourth .col {
    -webkit-flex-basis: 22.5%;
    /* Safari */

    flex-basis: 22.5%;
}
@media (max-width: 992px) {
    #footer-wrap .flex-grid-fourth .col {
        -webkit-flex-basis: 44%;
        /* Safari */

        flex-basis: 44%;
    }
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid-fourth .col {
        -webkit-flex-basis: 100%;
        /* Safari */

        flex-basis: 100%;
    }
    #footer-wrap .flex-grid-fourth .col .img {
        display: none;
    }
}
#footer-wrap .flex-grid-fifth {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: space-between;
    /* Safari */

    justify-content: space-between;
}
#footer-wrap .flex-grid-fifth .col {
    -webkit-flex-basis: 19%;
    /* Safari */

    flex-basis: 19%;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-fifth .col {
        -webkit-flex-basis: 100%;
        /* Safari */

        flex-basis: 100%;
    }
}
#footer-wrap .flex-grid-center {
    align-items: center;
}
#footer-wrap .flex-grid-double-gif .col {
    flex: 0 1 31%;
}
#footer-wrap .flex-grid-double-gif .col-gif {
    flex: 0 1 59%;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-double-gif .col {
        -webkit-flex-basis: 100%;
        /* Safari */

        flex-basis: 100%;
    }
}
#footer-wrap .flex-grid-icon {
    display: -webkit-flex;
    /* Safari */

    display: flex;
    -webkit-justify-content: space-between;
    /* Safari */

    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    /* Safari */

    flex-wrap: wrap;
}
#footer-wrap .flex-grid-icon .col-icon {
    max-width: 64px;
    margin-top: 17px;
}
@media (max-width: 768px) {
    #footer-wrap .flex-grid-icon .col,
    #footer-wrap .flex-grid-icon .col-gif {
        -webkit-flex-basis: 100%;
        /* Safari */

        flex-basis: 100%;
    }
}
#footer-wrap .flex-grid-icon .col-icon {
    flex: 1;
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid-icon .col-icon {
        display: none;
    }
    #footer-wrap .flex-grid-icon .col-icon.icon-top {
        display: block;
    }
}
#footer-wrap .flex-grid-icon .col-info {
    flex: 5;
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid-icon .col-info {
        flex: inherit;
    }
}
#footer-wrap .footer-section {
    color: #fcfcfc;
    margin-bottom: 0;
}

#footer-wrap .footer-section:hover {
    color: #fcfcfc !important;
}

#footer-wrap .section-space {
    margin-bottom: 29px;
}
@media (max-width: 767px) {
    #footer-wrap .section-space {
        margin-bottom: 20px;
    }
}
#footer-wrap a {
    display: block;
    color: #979ba3;
}
#footer-wrap a:hover {
    text-decoration: none;
    color: #979ba3 !important;
}
#footer-wrap .flex-grid-double .col-left {
    flex-basis: 70%;
    flex-wrap: wrap;
}
#footer-wrap .flex-grid-double .col-left .col {
    flex: 0 1 15%;
}
#footer-wrap .flex-grid-double .col-left .col-extra {
    display: none;
}
@media (max-width: 1100px) {
    #footer-wrap .flex-grid-double .col-left {
        flex-basis: 100%;
    }
}
@media (max-width: 767px) {
    #footer-wrap .flex-grid-double .col-left .col {
        flex: 0 0 33%;
        margin-bottom: 30px;
    }
    #footer-wrap .flex-grid-double .col-left .col-extra {
        display: block;
    }
    #footer-wrap .flex-grid-double .col-left .col:nth-of-type(5n) {
        order: 6;
    }
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid-double .col-left {
        display: flex;
    }
    #footer-wrap .flex-grid-double .col-left .col {
        flex: 0 0 48%;
        margin-bottom: 30px;
    }
    #footer-wrap .flex-grid-double .col-left .col-extra {
        display: none;
    }
}
#footer-wrap .flex-grid-double .col-right {
    margin-left: auto;
    text-align: right;
    flex-basis: 18%;
}

@media (max-width: 768px) {
    #footer-wrap .flex-grid-double .col-right {
        margin-top: 40px;
    }
}

#footer-wrap .flex-grid-double .col-right .btn {
    color: white;
    margin-left: auto;
    font-size: inherit;
    margin-bottom: 15px;
    padding: 6px 25px;
    max-width: 6em;
    -webkit-box-sizing: initial;
    box-sizing: initial;
}
#footer-wrap .flex-grid-double .col-right .btn-solid-slate:hover {
    background-color: #263245;
    border-color: #263245;
    color: #fff !important;
}
@media (max-width: 1100px) {
    #footer-wrap .flex-grid-double .col-right {
        flex-basis: 100%;
        text-align: center;
        margin-top: 70px;
    }
    #footer-wrap .flex-grid-double .col-right .btn {
        display: inline-block;
        margin: 0 10px;
        margin-top: 25px;
        margin-bottom: 15px;
        width: 6em;
    }
}
@media (max-width: 500px) {
    #footer-wrap .flex-grid-double .col-right .btn {
        margin: 0;
        width: 31%;
        max-width: inherit;
        margin-bottom: 25px;
        min-width: 178.3px;
    }
    #footer-wrap .flex-grid-double .col-right a {
        display: inline-block;
        margin: 0 10px;
    }
}
#footer-wrap .container-mobile-bottom {
    background-color: #fcfcfc;
    display: none;
    border-top: 1px solid #f2f2f2;
}
@media (max-width: 768px) {
    #footer-wrap .container-mobile-bottom {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 1000;
        width: 100%;
    }
    #footer-wrap .container-mobile-bottom a {
        color: #c0c2c7;
    }
    #footer-wrap .container-mobile-bottom a svg {
        stroke-width: 1.4px;
    }
    #footer-wrap .container-mobile-bottom .flex-grid,
    #footer-wrap .container-mobile-bottom .flex-grid-third,
    #footer-wrap .container-mobile-bottom .flex-grid-double {
        display: flex;
        justify-content: space-between;
        padding: 0;
        align-items: baseline;
    }
    #footer-wrap .container-mobile-bottom .flex-grid .col,
    #footer-wrap .container-mobile-bottom .flex-grid-third .col,
    #footer-wrap .container-mobile-bottom .flex-grid-double .col {
        text-align: center;
        padding-top: 7px;
        padding-bottom: 2px;
    }

    #footer-wrap .container-mobile-bottom .flex-grid a,
    #footer-wrap .container-mobile-bottom .flex-grid-third a,
    #footer-wrap .container-mobile-bottom .flex-grid-double a {
        text-decoration: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        outline: 0;
    }

    #footer-wrap .container-mobile-bottom .flex-grid-third a:hover,
    #footer-wrap .container-mobile-bottom .flex-grid-third a:active,
    #footer-wrap .container-mobile-bottom .flex-grid-third a:focus,
    #footer-wrap .container-mobile-bottom .flex-grid-double a:hover,
    #footer-wrap .container-mobile-bottom .flex-grid-double a:active,
    #footer-wrap .container-mobile-bottom .flex-grid-double a:focus {
        color: #70747e !important;
    }

    #footer-wrap .container-mobile-bottom .flex-grid a.mobile-menu-link:hover,
    #footer-wrap .container-mobile-bottom .flex-grid a.mobile-menu-link:active,
    #footer-wrap .container-mobile-bottom .flex-grid a.mobile-menu-link:focus {
        color: #c0c2c7 !important;
    }

    #footer-wrap .container-mobile-bottom .flex-grid a p,
    #footer-wrap .container-mobile-bottom .flex-grid-third a p,
    #footer-wrap .container-mobile-bottom .flex-grid-double a p {
        margin-bottom: 0;
        font-size: 11.7px;
        font-weight: 600;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon,
    #footer-wrap .container-mobile-bottom .flex-grid-third a .icon,
    #footer-wrap .container-mobile-bottom .flex-grid-double a .icon {
        stroke: #c0c2c7;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon-parsely-leaf,
    #footer-wrap
        .container-mobile-bottom
        .flex-grid-third
        a
        .icon-parsely-leaf {
        stroke: none;
        fill: #cecfd3;
        width: 23px;
        height: 23px;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon-real-time,
    #footer-wrap .container-mobile-bottom .flex-grid-third a .icon-real-time {
        height: 23px;
        width: 30px;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon-graduation-cap,
    #footer-wrap
        .container-mobile-bottom
        .flex-grid-third
        a
        .icon-graduation-cap {
        height: 23px;
        width: 30px;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon-post,
    #footer-wrap .container-mobile-bottom .flex-grid-third a .icon-post {
        height: 23px;
        width: 23px;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a .icon-kebab,
    #footer-wrap .container-mobile-bottom .flex-grid-third a .icon-kebab {
        width: 30px;
        height: 23px;
        fill: none;
        stroke-width: 1;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a.current p,
    #footer-wrap .container-mobile-bottom .flex-grid-third a.current p {
        color: #5ba745;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a.current .icon,
    #footer-wrap .container-mobile-bottom .flex-grid-third a.current .icon {
        stroke: #5ba745;
    }
    #footer-wrap
        .container-mobile-bottom
        .flex-grid
        a.current
        .icon-parsely-leaf,
    #footer-wrap
        .container-mobile-bottom
        .flex-grid-third
        a.current
        .icon-parsely-leaf {
        fill: #5ba745;
        stroke: none;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a.menu-focus,
    #footer-wrap .container-mobile-bottom .flex-grid-third a.menu-focus {
        background-color: #f7f7f7;
        transition: all 200ms ease-out;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a.menu-focus p,
    #footer-wrap .container-mobile-bottom .flex-grid-third a.menu-focus p {
        opacity: 0.8;
    }
    #footer-wrap .container-mobile-bottom .flex-grid a.menu-focus .icon,
    #footer-wrap .container-mobile-bottom .flex-grid-third a.menu-focus .icon {
        opacity: 0.65;
    }
    #footer-wrap .container-mobile-bottom .flex-grid-third .col {
        -webkit-flex: 0 1 33.3%;
        flex: 0 1 33.3%;
    }
}
#footer-wrap .container-mobile-bottom.mobile-menu {
    display: none;
    border-top: 1px solid #e2e2e2;
    background-color: #f7f7f7;
}
@media (max-width: 768px) {
    #footer-wrap .container-mobile-bottom.mobile-menu {
        display: block;
        z-index: 500;
        bottom: -10px;
        transition: bottom 100ms ease-out;
    }
}
@media (width: 768px) {
    #footer-wrap .container-mobile-bottom.mobile-menu {
        padding-left: 40px;
    }
}
#footer-wrap .container-mobile-bottom.mobile-menu a {
    color: #70747e;
}
#footer-wrap .container-mobile-bottom.mobile-menu a p {
    font-weight: 400;
}
#footer-wrap .container-mobile-bottom.mobile-menu a.current p {
    font-weight: 600;
}
#footer-wrap .container-mobile-bottom.mobile-menu .flex-grid .col {
    padding-top: 18px;
    padding-bottom: 16px;
}
#footer-wrap .container-mobile-bottom.mobile-menu .flex-grid-third .col,
#footer-wrap .container-mobile-bottom.mobile-menu .flex-grid-double .col {
    text-align: center;
    padding-top: 11px;
    padding-bottom: 20px;
    background-color: #f7f7f7;
}
#footer-wrap
    .container-mobile-bottom.mobile-menu
    .flex-grid-third:last-of-type
    .col,
#footer-wrap
    .container-mobile-bottom.mobile-menu
    .flex-grid-double:last-of-type
    .col {
    padding-bottom: 16px;
}
#footer-wrap .container-mobile-bottom.mobile-menu .flex-grid-label {
    display: flex;
    background-color: #f7f7f7;
    padding-top: 13px;
    color: #979ba3;
}
#footer-wrap .container-mobile-bottom.mobile-menu .flex-grid-label .col {
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    line-height: 29.7px;
}

#footer-wrap .container-mobile-bottom.mobile-menu .rule-divider {
    position: absolute;
    border-left: 1px solid #e2e2e2;
    height: 122px;
    top: 50px;
    right: 0;
    margin-right: 33%;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-blog .rule-divider {
    margin-right: 65%;
    height: 72px;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-learn,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-more,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-blog {
    transition: bottom 200ms ease-out;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-more,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-blog {
    bottom: -190px;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-learn {
    bottom: -300px;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-learn.menu-active,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-more.menu-active,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-blog.menu-active {
    bottom: 50px;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-learn p,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-more p,
#footer-wrap .container-mobile-bottom.mobile-menu.menu-blog p {
    text-align: left;
    padding-left: 25px;
    margin-right: auto;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-products {
    transition: bottom 200ms ease-out;
    bottom: -271px;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-products strong {
    font-weight: 600 !important;
    letter-spacing: normal;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-products .rule-divider {
    height: 231px;
    margin-right: 45%;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-learn .rule-divider {
    height: 230px;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-double
    .col {
    -webkit-flex: 0 1 55%;
    flex: 0 1 55%;
}
#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-double
    .col:last-of-type {
    -webkit-flex: 0 1 45%;
    flex: 0 1 45%;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-label
    .col-label-left {
    -webkit-flex-basis: 55%;
    flex-basis: 55%;
}
#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-label
    .col-label-right {
    -webkit-flex-basis: 45%;
    flex-basis: 45%;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-blog
    .flex-grid-label
    .col-label-left,
#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-blog
    .flex-grid-label
    .col-label-right {
    -webkit-flex-basis: 33.3%;
    flex-basis: 33.3%;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu
    .flex-grid-label
    .col-label-left {
    -webkit-flex-basis: 66.6%;
    flex-basis: 66.6%;
    padding-left: 25px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#footer-wrap
    .container-mobile-bottom.mobile-menu
    .flex-grid-label
    .col-label-right {
    -webkit-flex-basis: 20%;
    flex-basis: 20%;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-label
    .col-label-right {
    margin-left: 24px;
}

#footer-wrap .container-mobile-bottom.mobile-menu.menu-products .rule-divider {
    height: 231px;
    margin-right: 45%;
}

#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    .flex-grid-third
    a {
    padding-bottom: 10px;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-products p {
    text-align: left;
    padding-left: 25px;
    margin-right: auto;
}
#footer-wrap
    .container-mobile-bottom.mobile-menu.menu-products
    p.link-text-wrap {
    max-width: 80px;
    line-height: 140%;
}
#footer-wrap .container-mobile-bottom.mobile-menu.menu-products.menu-active {
    bottom: 50px;
}
#footer-wrap .row-btn {
    margin: 60px 0;
}
#footer-wrap .row-btn.row-btn-center {
    text-align: center;
}
@media (max-width: 500px) {
    #footer-wrap .row-btn {
        margin: 40px 0;
    }
    #footer-wrap .row-btn .btn {
        display: block;
    }
}
#footer-wrap button,
#footer-wrap .btn,
#footer-wrap .mktoButton {
    font-size: 0.85em;
    border-radius: 3px;
    padding: 10px 25px;
    border: 2px solid #e2e2e2;
    cursor: pointer;
    transition: all 0.15s linear;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-family: "source-sans-pro", sans-serif;
    line-height: 29.7px;
}
#footer-wrap button:hover,
#footer-wrap .btn:hover,
#footer-wrap .mktoButton:hover {
    text-decoration: none;
    color: #fff !important;
}
@media (max-width: 500px) {
    #footer-wrap button,
    #footer-wrap .btn,
    #footer-wrap .mktoButton {
        padding: 10px 15px;
    }
}
#footer-wrap .btn-solid-green {
    border: 2px solid #5ba745;
    background-color: #5ba745;
    color: white;
}
#footer-wrap .btn-solid-green:hover {
    background-color: #51953e;
    border: 2px solid #51953e;
}
#footer-wrap .btn-solid-slate {
    border: 2px solid #2a374c;
    background-color: #2a374c;
    color: #fcfcfc;
}
#footer-wrap .btn-solid-slate:hover {
    background-color: #5ba745;
    border-color: #5ba745;
}
#footer-wrap .btn-out-green {
    border: 2px solid #5ba745;
    background-color: transparent;
    color: #363d4e;
}
#footer-wrap .btn-out-green:hover {
    background-color: #5ba745;
    color: white;
}
#footer-wrap .btn-out-grey {
    border: 2px solid #e2e2e2;
    background-color: transparent;
    color: #363d4e;
}
#footer-wrap .btn-out-grey:hover {
    border: 2px solid #5ba745;
    color: #162338;
}
#footer-wrap .btn-block {
    display: block;
}
#footer-wrap .bg-slate .btn-out-grey,
#footer-wrap .bg-slate-medium .btn-out-grey,
#footer-wrap .bg-slate-dark .btn-out-grey {
    border: 2px solid #364255;
    color: #fcfcfc;
}
#footer-wrap .bg-slate .btn-out-grey:hover,
#footer-wrap .bg-slate-medium .btn-out-grey:hover,
#footer-wrap .bg-slate-dark .btn-out-grey:hover {
    border: 2px solid #5ba745;
}
#footer-wrap .bg-slate .btn-out-green,
#footer-wrap .bg-slate-medium .btn-out-green,
#footer-wrap .bg-slate-dark .btn-out-green {
    color: #c0c2c7;
}
#footer-wrap .bg-slate .btn-out-green:hover,
#footer-wrap .bg-slate-medium .btn-out-green:hover,
#footer-wrap .bg-slate-dark .btn-out-green:hover {
    color: white;
}
